edit: Cette méthode est maintenant obsolete. nVidia ayant sortie un pilote compatible avec la pré-version du xorg-server-1.5 utilisé par Fedora 9. Les pilotes dit legacy ne sont pas encore compatible à ce jour...